$small: 320px;
$medium: 481px;
$large: 993px;
$large-only: 1200px;
@mixin breakpoint($point) {
    @if $point==sm-only {
        @media screen and (min-width: $small) and (max-width: #{$medium - 1}) {
            @content;
        }
    }
    @else if $point==md-up {
        @media screen and (min-width: $medium) {
            @content;
        }
    }
    @else if $point==md-only {
        @media screen and (min-width: $medium) and (max-width: #{$large - 1}) {
            @content;
        }
    }
    @else if $point==lg-only {
        @media screen and (min-width: $large) {
            @content;
        }
    }
    @else {
        @media screen and (max-width: #{$large-only}) {
            @content;
        }
    }
}